Subject: [lojban] Re: seeking project head for new official project

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 Apr 2003 16:58:24 -0700

On Wed, Apr 30, 2003 at 05:56:49PM -0600, Jay F Kominek wrote:
> On Wed, Apr 30, 2003 at 03:26:40PM -0700, Robin Lee Powell wrote:
> > On Tue, Apr 29, 2003 at 07:39:57PM -0600, Jay F Kominek wrote:
> > > On Wed, Apr 30, 2003 at 04:26:13AM -0400, robin.bcc wrote:
> > > > >Now, if you want to do something video based, then a DVD would
> > > > >make sense.
> > > > 
> > > > I think we're a way off that, though someone once suggested
> > > > "Debbie Does Lojbanistan".
> > > 
> > > I don't think it would be entirely infeasible to produce something
> > > with one of the simple 2D animation software packages that are
> > > available these days, and the use of Lojbanists for voice actors.
> > > 
> > > But thats rampant speculation. It would need a script, 
> > 
> > <boggle>
> > 
> > You're aware he's talking about a *porn*, right?
> 
> You're aware I wasn't talking about making one, right?

No, actually. As you were responding to a comment about "Debbie
Does Lojbanistan", I didn't realize you were changing topics.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi